page-item-create {
  
  .profile-navigation {
    .back-button-icon{
     color: white; 
    }
    .back-button-text {
      display: none;
    }
  }
  
  .profile-image-wrapper {
    text-align: center;
    margin: 20px 0;

    .profile-image {
      width: 96px;
      height: 96px;
      border-radius: 50%;
      display: inline-block;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }

    .profile-image-placeholder {
      display: inline-block;

      background-color: #eee;
      width: 96px;
      height: 96px;
      border-radius: 50%;

      font-size: 12px;

      ion-icon {
        font-size: 44px;
        margin-bottom: -10px;
        margin-top: 10px;
      }
    }
  }
}
